Desired_capabilities has been deprecated and removed. Please use options to configure browsers as per documentation

Getting above error message on Jenkins log & It’s blocking the test execution. Please help ASAP. also I have chrome options added in the code already.

Hi Rohit,

That error message is telling you the problem, the syntax you are using is no longer supported, so you’ll need to check the documentation to find the updated syntax, I don’t use this myself so I’m not sure what the new method is.

Dave.